#box {
  width: 150px;
  height: 150px;
  padding: 50px;
  border: 1px solid black;
  background-color: orange;
  margin-right: 30px;
  display: inline-block;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#box2 {
  height: 150px;
  width: 150px;
  background-color: yellow;
  border: 1px solid black;
  display: inline-block;
  vertical-align: top;
}

span {
  vertical-align: top;
  height: 150px;
  width: 150px;
  background-color: green;
  border: 1px solid black;
  display: inline-block;
}

/* html {
  font-size: 5px;
}

#nestedDiv {
  height: 2em;
  width: 2em;
  border: 1px solid black;
  background-color: red;

  position: relative;
  left: 100px;
  top: 100px;
} */
